.ThankYou {
  	font-family: 'Ubuntu', sans-serif;
	color: #000000;
  	font-size: 34px;
	text-align: center;
	margin-top: 30px;
}

h1.FormError {
  	font-family: 'Ubuntu', sans-serif;
	color: #FF0000;
  	font-size: 34px;
	text-align: left;
	margin-top: 30px;
	font-weight: bold;
}


.KOOLIT_title-area {
	background-color: #3A7BB9;
	color: #FFFFFF;
	padding: 12px;
	margin: 0px;
	text-align: center;
}


h1.KOOLIT_title-area,
h1.KOOLIT_title-area a,
h1.KOOLIT_title-area a:hover {
  	font-family: 'Ubuntu', sans-serif;
	color: #FFFFFF;
  	font-size: 18px;
  	font-weight: 400;
  	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	text-align: center;
	text-decoration: none !important;
}


.TEA_title-area {
	background-color: #92B944;
	color: #FFFFFF;
	padding: 12px;
	margin: 0px;
	text-align: center;
}


h1.TEA_title-area,
h1.TEA_title-area a,
h1.TEA_title-area a:hover {
  	font-family: 'Ubuntu', sans-serif;
	color: #FFFFFF;
  	font-size: 30px;
  	font-weight: 400;
  	text-transform: uppercase;
	margin: 0px auto 10px;
	padding: 0px;
	text-align: center;
	text-decoration: none !important;
}

.TEA_title-area_TEXT {
  	font-family: 'Ubuntu', sans-serif;
	color: #FFFFFF;
  	font-size: 16px;
  	font-weight: 400;
  	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	text-align: center;
	text-decoration: none !important;
}





.bne-testimonial-heading, h3.bne-testimonial-heading, h4.bne-testimonial-heading {
  	clear: none;
  	margin: 0px 0px 5px 0px !important;
  	line-height: 1.2em;
  	float: none;
  	text-align: left;
	color: #FFFFFF;
}

.bne-testimonial-slider-wrapper {
  	margin: 0px;
  	/* background: #fff; */
	background: #0055A5;
	color: #FFFFFF;
  	padding: 4px;
  	border: solid 1px #ccc;
  	position: relative;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
 	 -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  	box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  	zoom: 1;
}

.bne-testimonial-slider.bne-flexslider .flex-control-nav li a {
  	background: url('http://69.162.166.40/~thekoo33/wp-content/plugins/bne-testimonials/assets/images/flexslider-nav.png') no-repeat;
  	cursor: pointer;
  	display: none;
  	outline: none;
  	text-indent: -9999px;
  	width: 10px;
  	height: 11px;
  	text-decoration: none !important;
  	border: none !important;
  	-webkit-transition: none;
  	transition: none;
}


div.testimonials-widget-testimonial.whitespace.post-46.testimonials-widget.type-testimonials-widget.status-publish.category-testimonials.entry,
div.testimonials-widget-testimonial.whitespace.post-59.testimonials-widget.type-testimonials-widget.status-publish.category-testimonials.entry,
div.testimonials-widget-testimonial.whitespace.post-60.testimonials-widget.type-testimonials-widget.status-publish.category-testimonials.entry,
div.testimonials-widget-testimonial.whitespace.post-61.testimonials-widget.type-testimonials-widget.status-publish.category-testimonials.entry {
	padding: 12px;
}



.bx-wrapper {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  /* background: transparent !important; */
  background-color: #3A7BB9 !important;
  color: #FFFFFF !important;
}



.disclaimer, .disclaimer a {
  	color: #A0A0A0;
  	font-size: 12px;
  	padding-top: 30px;
	line-height: 120%;
}

div.disclaimer p {
	padding-top: 4px;
}  


.h2_RetailOutlets {
  	color: #0055a5;
	font-size: 26px;
  	padding-bottom: 15px;
	/* font-weight: 400; */
}

#accordions-53 .responsive-accordion-head {
  color: #ffffff;
  font-size: 16px;
  background: #0055a5;
  border-bottom: 1px solid #bed0e1 !important;
}

.outlet {
	/* float: left; */
	color: #0055a5;
  	font-size: 12px;
	font-weight: normal;
  	line-height: 120%;
  	padding: 20px 0px 10px 0px;
}   


.storetitle {
  	color: #0055a5;
	font-size: 14px;
  	font-weight: bold;
  	padding-bottom: 5px;
}

.phone {
	color: #0c2b49;
  	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
}    

div.outlet p {
	color: #0055a5;
	margin-bottom: 0px;
}                                                                       


.two_thirds {
  	width: 65.81196581196582%;
}

.one_third {
  float: left;
  margin-left: 2.564102564102564%;
}

.Product_Info_First {
	padding: 0px 0px 40px 0px;
	border-bottom: 1px solid #a0a0a0;
}

.Product_Info {
	padding: 40px 0px 40px 0px;
	border-bottom: 1px solid #a0a0a0;
}

.h1_Products {
	color: #0055a5;
	font-size: 26px;
  	padding-bottom: 10px;
}

.h2_Products {
  	color: #0055a5;
	font-size: 26px;
  	padding-bottom: 10px;
	font-weight: bold;
}

.p_Products {
	color: #0055a5;
  	font-size: 14px;
	padding-bottom: 15px;
}

.form input[type="submit"] {
  	text-decoration: none !important;
  	display: block;
  	background-color: #0055a5;
  	margin: 0px 0px 5px 0px;
  	border: 0px;
  	color: #FFFFFF;
  	cursor: pointer;
  	outline: none;
  	padding: 5px 10px 5px 10px;
  	font-weight: normal;
  	font-size: 14px;
  	overflow: visible;
  	width: 100%;
	border-radius: 0px;
}

.form input[type="submit"]:hover{
	background-color:#063b6d;
	text-decoration:none;
}



.Homepage_TOP_CompanyMessage {
	color: #0055a5;
	font-size: 18px;
	padding: 20px 0px 20px 0px;
}


.Homepage_TOP_StockistMessage {
  	color: #a0a0a0;
  	border-top: 1px solid #a0a0a0;
  	border-bottom: 1px solid #a0a0a0;
  	font-size: 26px;
  	padding: 15px 0px 17px 0px;
  	margin: 10px 0 40px 0px;
}


.Homepage_TOP_StockistMessage2 {
  	color: #a0a0a0;
	font-size: 26px;
  	/* border-top: 1px solid #a0a0a0; */
  	/* border-bottom: 1px solid #a0a0a0; */
  	/* padding: 15px 0px 17px 0px; */
  	/* margin: 10px 0 10px 0px; */
}

hr.Homepage_TOP {
  	border: 0;
  	height: 1px;
  	background: #a0a0a0;
	margin-top: 15px;
	margin-bottom: 15px;
}


.Slider_Spacer {
	  margin-bottom: 30px !important;
}

.accordions-flat ul.responsive-accordion li {
  	list-style: none;
  	background: none;
  	margin: 0px;
  	padding: 0px;
}

.accordions-flat ul.responsive-accordion {
  margin-left: 0px;
}

.accordions-container {
  margin: 50px 0;
  overflow: hidden;
  padding: 0px;
  position: relative;
  text-align: center;
}


section#nextendsmartslider2widget-2.widget.NextendSmartSlider2Widget {
	  margin-bottom: 30px !important;
	  margin-top: 30px !important;
}

OLD.div.testimonials-widget-testimonial.post-46.testimonials-widget.type-testimonials-widget.status-publish.entry {
	color: #FFFFFF;
	background-color: #0055A5;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
  	padding: 10px 10px 0px 10px;
  	margin-bottom: 0px;
}

 .testimonials-widget-testimonials2 {
	color: #FFFFFF;
	background-color: #0055A5;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
  	padding: 10px 10px 10px 10px;
  	margin-bottom: 0px;
}


.testimonials-widget-testimonials blockquote {
	margin: 0px !important;
}

section#text-2.widget.widget_text {
	padding: 20px !important;
}

section#text-3.widget.widget_text,
section#text-7.widget.widget_text,
section#text-10.widget.widget_text,
section#text-11.widget.widget_text,
section#text-12.widget.widget_text,
section#text-13.widget.widget_text   {
	padding: 20px;
	background-color: #fff;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

section#text-8.widget.widget_text,
section#text-9.widget.widget_text {
	padding: 0px;
	background-color: #fff;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

article.post-6.page.type-page.status-publish.entry,
article.post-8.page.type-page.status-publish.entry,
article.post-10.page.type-page.status-publish.entry,
article.post-12.page.type-page.status-publish.entry,
article.post-14.page.type-page.status-publish.entry,
article.post-16.page.type-page.status-publish.entry,
article.post-18.page.type-page.status-publish.entry,
article.post-20.page.type-page.status-publish.entry,
article.post-22.page.type-page.status-publish.entry,
article.post-24.page.type-page.status-publish.entry,
article.post-26.page.type-page.status-publish.entry,
article.post-92.page.type-page.status-publish.entry,
article.post-94.page.type-page.status-publish.entry {
	/* background-color: #fff; */
	padding: 20px;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}


article.post-90.page.type-page.status-publish.entry {
	/* background-color: #fff; */
	padding: 0px;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

section#featuredpage-extras-2.widget.featured-content.featuredpage,
section#search-2.widget.widget_search {
	/* background-color: #fff; */
	padding: 0px;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

.gch-header-image-inner img {
  	vertical-align: top;
  	margin-top: 20px;
}


.Column2_Clear {
  	clear: both;
}


hr.Products {
  	border: 0;
  	height: 1px;
  	background: #333;
  	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
	margin-top: 30px;
	margin-bottom: 30px;
}




.Sidebar_IMG_SPACER {
  	margin-top: 20px;
}


h1.PageTitle {
	/* font-family: 'Titillium Web', sans-serif; */
	/* font-family: "Trebuchet MS"; */
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 40px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 36px;
	letter-spacing: -1px;
	border-bottom: 1px dotted #D7D3D3;
}





/*-------------------------- IMAGES ------------------*/

.PHOTOs {
  	background-color: #FFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 0px ! important;
	margin-bottom: 20px ! important;
}

.PHOTOs2 {
  	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 8px ! important;
	margin-bottom: 30px ! important;
}


.IMG_Meet_Collage {
  	margin-top: 25px;
	/* margin: 50px 0px 40px 0px; */
}


/*--------------------------------------------- HOMEPAGE -----------------------------------------*/

h1.Homepage {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 15px;
	letter-spacing: -1px;
	font-style: normal;
}

h1.Homepage2 {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 28px;
	letter-spacing: -1px;
	font-style: italic;
}

h3.Homepage {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 33px;
	font-style: italic;
}

.homepage_XL {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 29px;
	font-weight: 700;
	margin-bottom: 33px;
	font-style: normal;
	text-align: center;
}



/*--------------------------------------------- CONTACT US -----------------------------------------*/

h2.ContactPage {
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-size: 21px;
	/* margin-bottom: 33px; */
}


.ContactInfo_NAME {
  	font-size: 19px;
  	color: #000000;
  	font-weight: bold;
	margin-bottom: 4px;
}

.ContactInfo_NAME2 {
  	font-size: 15px;
  	color: #000000;
  	font-weight: normal;
	margin-bottom: 8px;
}

.ContactInfo {
	text-align: left;
}

.ContactInfo_XS {
  	font-size: 12px;
  	font-weight: bold;
}

.Contact_IMG {
  margin-top: 0px ! important;
  margin-bottom: 3px ! important;
  margin-left: 0px ! important;
  margin-right: 5px ! important;
}